.tax-widget.ranking .title a {
    font-family: Main, sans-serif;
    font-size: 16px;
}

.tax-widget.ranking.featured {
    margin-bottom: -15px;
}

.tax-widget.ranking.featured .term {
    border-bottom: .9px solid hsl(0, 0%, 92%);
    padding: 15px 0;
}

.tax-widget.ranking.featured .term:last-child {
    border-bottom: 0;
}

.tax-widget.ranking.featured .title,
.tax-widget.ranking.featured .latest {
    margin-left: 120px;
}

.tax-widget.ranking.featured .title {
    margin-bottom: 8px;
}

.tax-widget.ranking.featured .title a {
    font-family: TitleAlt, sans-serif;
}

.tax-widget.ranking.featured .latest {
    font-size: 12px;
}

.tax-widget.ranking.featured img {
    height: 100px;
    width: 100px;
}

.tax-widget.ranking.featured .scores a {
    white-space: nowrap;
}

.tax-widget.ranking.featured .rank {
    font-size: 88%;
}

.tax-widget.ranking.featured .power {
    color: hsl(358, 40%, 52%);
}

.tax-widget.ranking.featured .econo {
    color: hsl(230, 40%, 52%);
}

@media (min-width: 800px) and (max-width: 1023px) {
    .tax-widget.ranking.featured .scores a {
        display: block;
    }

    .tax-widget.ranking.featured .separator {
        display: none;
    }
}
